html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
}
#app,#apply {
  width: 100%;
  height: 100%;
  padding:0 15px;
}
#app {
  display: flex;
  flex-direction: column;
}
#app > .table-buttons {
  margin-bottom: 10px;
}
.table-buttons > .ivu-btn:not(:last-child) {
  margin-right: 5px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 .05rem rgba(255, 255, 255, .3);
  background-color: #c6d4e4;
  border-radius: 10px;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #4893e6;
}
.dz-header{
  height: 40px;
  line-height: 40px;
  background:#004ea1;
  margin: 0 -15px 8px;
  color: #fff;
}
.header-title{
  font-size: 16px;
  font-weight: bold;
  margin-left: 15px;
}